## modulator 1.0

=== debian/changelog ===
modulator (1.0-2ubuntu1) bionic; urgency=medium

  * Build using the default JDK.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 21 Apr 2018 15:31:35 +0200

modulator (1.0-2) unstable; urgency=medium

  * Remove unnecessary B-D on libplexus-classworlds2-java.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 12 Nov 2017 15:05:07 +0000

modulator (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #881412)

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 11 Nov 2017 17:57:24 +0000
