=== debian/control ===
Source: modulator
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 10~),
               default-jdk,
               maven-debian-helper
Standards-Version: 4.1.1
Homepage: https://github.com/headius/modulator
Vcs-Git: https://anonscm.debian.org/git/pkg-java/modulator.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/modulator.git
Rules-Requires-Root: no

Package: libmodulator-java
Architecture: all
Depends: ${misc:Depends}
Description: Java small shim library that wraps Java 9 APIs and exposes them to recent JDKs
 Modulator is just a very lightweight shim library that wraps
 Java 9 and previous reflection APIs to allow a uniform API
 into "module"-like behaviors on all recent JDKs.
