=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/default.mk
export JAVA_HOME = /usr/lib/jvm/default-java
%:
	dh $@ --buildsystem=maven
