=== debian/watch ===
version=3
https://github.com/headius/modulator/releases \
 /headius/modulator/archive/modulator-([0-9].+)\.tar\.gz
